.layout-content.status.status-index .components-section .components-container.one-column .component-container:nth-child(1) {
				      background: url(https://webcdn.hirezstudios.com/media/statusio/hi-rez-studios-logo.png) no-repeat 200px 20px;
    background-size: 8rem;
}
.layout-content.status.status-index .components-section .components-container.one-column .component-container:nth-child(2) {
	  background: url(https://webcdn.hirezstudios.com/media/statusio/smite-logo.png) no-repeat 200px 20px;
    background-size: 8rem;
}
.layout-content.status.status-index .components-section .components-container.one-column .component-container:nth-child(3) {
  background: url(https://webcdn.hirezstudios.com/media/statusio/roco.png) no-repeat 210px 15px;
  background-size: 7rem;
}

.layout-content.status.status-index .components-section .components-container.one-column .component-container:nth-child(4) {
    background: url(https://webcdn.hirezstudios.com/media/statusio/paladins-logo.png) no-repeat 200px 0px;
        background-size: 8rem;
}
.layout-content.status.status-index .components-section .components-container.one-column .component-container:nth-child(5) {
    background: url(https://webcdn.hirezstudios.com/media/statusio/realm-royale-logo.png) no-repeat 215px 0;
    background-size: 6rem;
}

.layout-content.status.status-index .components-section .components-container.one-column .component-container:nth-child(6) {
    background: url(https://webcdn.hirezstudios.com/media/statusio/tribes-ascend-logo.png) no-repeat 200px 20px;
    background-size: 8rem;
}
.layout-content.status.status-index .components-section .component-container .name {
  width: 100%;
}

.layout-content.status.status-index .components-section .component-container .child-components-container .component-inner-container:nth-child(1) .name:before  {
  background: url(https://webcdn.hirezstudios.com/media/statusio/pc-icon.png) no-repeat 0 2px;
    background-size: contain;
    background-position: center bottom;
    width: 20px;
    content: "";
    display: inline-block;
    margin: -5px 0.5rem -5px auto;
    position: relative;
    height: 20px;
}
.layout-content.status.status-index .components-section .component-container .child-components-container .component-inner-container:nth-child(2) .name:before  {
   background: url(https://webcdn.hirezstudios.com/media/statusio/playstation-icon.png) no-repeat 0 2px;
    background-size: contain;
    background-position: center bottom;
    width: 20px;
    content: "";
    display: inline-block;
    margin: -5px 0.5rem -5px auto;
    position: relative;
    height: 20px;
}

.layout-content.status.status-index .components-section .component-container .child-components-container .component-inner-container:nth-child(4) .name::before {
  background: url(http://webcdn.hirezstudios.com/media/statusio/n_switch.png) no-repeat 0 2px;
  background-size: contain;
  background-position: center bottom;
  width: 20px;
  content: "";
  display: inline-block;
  margin: -5px 0.5rem -5px auto;
  position: relative;
  height: 25px;
}

.layout-content.status.status-index .components-section .component-container .child-components-container .component-inner-container:nth-child(5) .name::before {
  background: url(http://webcdn.hirezstudios.com/media/statusio/epic.png) no-repeat 0 2px;
  background-size: contain;
  background-position: center bottom;
  width: 20px;
  content: "";
  display: inline-block;
  margin: -5px 0.5rem -5px auto;
  position: relative;
  height: 25px;
}

.layout-content.status.status-index .components-section .component-container .child-components-container .component-inner-container .name {

    font-weight: 400;

}
.layout-content.status.status-index .components-section .component-container .name {

    width: 100%;

}
.layout-content.status.status-index .components-section .component-container .name {

    vertical-align: middle;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
    font-weight: 500;
    max-width: 75%;

}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {

    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;

}
* {

    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;

}
.font-regular {

    font-size: 16px;
    line-height: 24px;
    font-size: 1rem;
    line-height: 1.5rem;

}
body.status, .color-primary, .color-primary:hover, .layout-content.status-index .status-day .update-title.impact-none a, .layout-content.status-index .status-day .update-title.impact-none a:hover, .layout-content.status-index .timeframes-container .timeframe.active, .layout-content.status-full-history .month .incident-container .impact-none, .layout-content.status.status-index .incidents-list .incident-title.impact-none a, .incident-history .impact-none, .layout-content.status .grouped-items-selector.inline .grouped-item.active, .layout-content.status.status-full-history .history-nav a.current, .layout-content.status.status-full-history .history-nav a:not(.current):hover {

    color: #7B7F7F;

}
.color-green, .status-none {

    color: #2ecc71;

}
body {

    font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #333;

}
html {

    font-size: 16px;
    line-height: 24px;
    -webkit-text-size-adjust: 100%;

}
.layout-content.status.status-index .components-section .component-container .child-components-container .component-inner-container:nth-child(3) .name:before  {
    background: url(https://webcdn.hirezstudios.com/media/statusio/xbox-icon.png) no-repeat 0 2px;
    background-size: contain;
    background-position: center bottom;
    width: 20px;
    content: "";
    display: inline-block;
    margin: -5px 0.5rem -5px auto;
    position: relative;
    height: 20px;
}

@media(max-width: 465px) { 
  .name:before {
    display: none !important;
		  }
}


@media(max-width: 465px) { 
  .layout-content.status.status-index .components-section .components-container.one-column .component-container {
    background: none !important;
		  }
}
@charset "UTF-8";
@font-face {
  font-family: "SuperNav";
  src: url("./SuperNav.woff");
  font-weight: normal;
  font-style: normal;
}
.super-nav i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "SuperNav" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.super-nav a {
  color: white !important;
}

@media (max-width: 1199px) {
  body.freeze {
    overflow: hidden;
  }
}

.super-nav {
  align-items: center;
  background: #4d5c9a;
  color: #fff;
  display: flex;
  font-family: "Roboto", sans-serif;
  font-size: 1.2rem;
  font-weight: 500;
  height: 3.6rem;
  letter-spacing: 2px;
  position: fixed;
  text-transform: uppercase;
  top: 0;
  width: 100%;
  z-index: 100;
}
.super-nav .page-freeze {
  display: none;
  background-color: rgba(0, 0, 0, 0.5);
  top: 5.6rem;
  height: 100vh;
  position: absolute;
  width: 100vw;
}
@media (max-width: 1199px) {
  .super-nav .page-freeze.active {
    display: block;
  }
}
.super-nav a {
  color: #fff;
  outline: none;
  transition: color 0.1s ease-in-out;
}
.super-nav a:hover {
  color: #4c5c9a;
}
.super-nav .home-link {
  background-color: #5c6db7;
  background-image: url("https://webcdn.hirezstudios.com/media/statusio/hirez-supernav.png");
  background-repeat: no-repeat;
  background-position: center bottom;;
  background-size: 80%;
  height: 100%;
  margin-right: 1.5rem;
  width: 11.3rem;
}
@media (max-width: 1199px) {
  .super-nav .home-link {
    background-color: transparent;
    margin: 0 auto;
  }
}
.super-nav .home-link.mobile-logo {
  background-size: contain;
  border-bottom: none !important;
  border-top: none;
  display: none;
  height: 9rem;
  margin: 0 auto 7rem;
  max-width: 40rem;
  padding: 0;
  top: 5rem;
  width: 75%;
}
@media (max-width: 1199px) {
  .super-nav .home-link.mobile-logo {
    display: block;
  }
}
.super-nav .links-container {
  display: flex;
  height: 100%;
}
.super-nav .links-container .hirez-logo-wrapper {
  background-color: rgba(0, 0, 0, 0.1);
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  padding: 4rem 0;
}
.super-nav .links-container .hire-logo-mobile {
  display: none;
  margin: auto 0 0;
  text-align: center;
}
@media (max-width: 1199px) {
  .super-nav .links-container .hire-logo-mobile {
    display: block;
  }
}
.super-nav .links-container .hire-logo-mobile #hirez-logo {
  fill: rgba(255, 255, 255, 0.2);
  width: 55%;
}
.super-nav .links-container {
  font-size: 1rem;
  width: 80%;
} 

.super-nav .links-container__group {
  display: flex;
  height: 100%;
  position: relative;
  margin: 0 auto;
}
.super-nav .links-container__group .no-flex i {
  margin-top: -2px;
  padding-left: 0.5rem;
}
@media (max-width: 1199px) {
  .super-nav .links-container {
    background: #081519;
    flex-direction: column;
    height: 100vh;
    position: absolute;
    top: 0;
    transform: translateX(-100%);
    transition: transform 0.1s ease-in;
    width: 75vw;
  }
  .super-nav .links-container.active {
    transform: translateX(0);
  }
  .super-nav .links-container__group {
    flex-direction: column;
    overflow-y: scroll;
    padding-top: 5rem;
  }
  .super-nav .links-container .site-logo {
    display: block;
  }
}
.super-nav .links-container__group__more {
  align-items: center;
  cursor: pointer;
  display: flex;
  position: relative;
  padding: 0 1.5rem;
}
@media (max-width: 1199px) {
  .super-nav .links-container__group__more {
    align-items: center;
    justify-content: space-between;
    min-height: 3.5rem;
    padding-right: 2rem;
    position: static;
  }
  .super-nav .links-container__group__more:hover {
    background-color: rgba(255, 255, 255, 0.1);
  }
}
.super-nav .links-container__group__more p {
  font-weight: 400;
  margin: 0 1rem 0 0;
  color: #fff;
}
@media (max-width: 1199px) {
  .super-nav .links-container__group__more p {
    padding: 1.5rem 0 1.5rem 0.5rem;
  }
}
.super-nav .links-container__group__more i.icon-arrow-next {
  color: #7297A8;
  transform: rotate(90deg);
  transition: transform 0.1s ease-in;
}
@media (max-width: 1199px) {
  .super-nav .links-container__group__more i.icon-arrow-next {
    transform: rotate(-180deg);
  }
  .super-nav .links-container__group__more i.icon-arrow-next.more {
    transform: rotate(0deg);
  }
}
.super-nav .links-container__group__more .dropdown {
  background: #4d5c9a;
  display: flex;
  flex-direction: column;
  left: 0;
  opacity: 0;
  pointer-events: none;
  position: absolute;
  top: 3rem;
  transition: opacity 0.1s ease-in, background-color 0.1s ease-in;
  width: 25rem;
}
.super-nav .links-container__group__more .dropdown .back {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  display: none;
  padding-left: 1.5rem;
}
.super-nav .links-container__group__more .dropdown .back p {
  text-align: center;
}
@media (max-width: 1199px) {
  .super-nav .links-container__group__more .dropdown {
    display: flex;
    height: 100%;
    opacity: 1;
    pointer-events: auto;
    top: 5rem;
    transform: translateX(-100%);
    transition: transform 0.1s ease-in;
    width: 100%;
  }
  .super-nav .links-container__group__more .dropdown.active {
    transform: translateX(0);
  }
  .super-nav .links-container__group__more .dropdown .back {
    align-items: center;
    cursor: pointer;
    display: flex;
  }
  .super-nav .links-container__group__more .dropdown .back:hover {
    background-color: rgba(255, 255, 255, 0.1);
    padding-right: 0;
  }
  .super-nav .links-container__group__more .dropdown .back:hover i.icon-arrow-next {
    transform: rotate(-180deg);
  }
  .super-nav .links-container__group__more .dropdown .back:hover i.icon-arrow-next.more {
    transform: rotate(0);
  }
  .super-nav .links-container__group__more .dropdown .back i.icon-arrow-next {
    padding-left: 0;
    transform: rotate(-180deg);
  }
  .super-nav .links-container__group__more .dropdown .back i.icon-arrow-next.more {
    transform: rotate(0);
  }
  .super-nav .links-container__group__more .dropdown .back p {
    padding: 1.5rem 2.5rem;
  }
}
.super-nav .links-container__group__more .dropdown a {
  display: flex;
  justify-content: space-between;
  padding: 1rem 1rem 1rem 1.5rem;
}
.super-nav .links-container__group__more:hover i.icon-arrow-next {
  transform: rotate(-90deg);
}
@media (max-width: 1199px) {
  .super-nav .links-container__group__more:hover i.icon-arrow-next {
    transform: rotate(-180deg);
  }
  .super-nav .links-container__group__more:hover i.icon-arrow-next.more {
    transform: rotate(0deg);
  }
}
.super-nav .links-container__group__more:hover .dropdown {
  opacity: 1;
  pointer-events: auto;
}
.super-nav .links-container__group__more:hover a {
  background-color: rgba(255, 255, 255, 0);
  border-bottom: none;
}
.super-nav .links-container__group__more:hover a:after {
  content: none;
  left: 0;
  height: 100%;
  width: 3px;
}
.super-nav .links-container__group__more:hover a:hover {
  background-color: #0E222B;
  padding: 1rem 1rem 1rem 1.5rem;
}
.super-nav .links-container__group__more:hover a:hover:after {
  content: "";
  height: 100%;
  width: 3px;
}
.super-nav .links-container a {
  align-items: center;
  display: flex;
  padding: 0 1.5rem;
  position: relative;
  font-weight: 300;
  color: #7297A8;
}
@media (max-width: 1199px) {
  .super-nav .links-container a {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.7;
    min-height: 3.5rem;
    padding: 1rem 0 1rem 2rem;
  }
  .super-nav .links-container a:last-of-type {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  }
}
.super-nav .links-container a.active {
  border-bottom: 4px solid #4c5c9a;
  box-sizing: content-box;
  color: #4c5c9a;
  padding-top: 3px;
}
@media (max-width: 1199px) {
  .super-nav .links-container a.active {
    border-bottom: none;
    padding-top: 2rem;
  }
}
.super-nav .links-container a.active:after {
  content: none;
}
.super-nav .links-container a:after {
  background-color: #4c5c9a;
  bottom: 0;
  content: "";
  height: 4px;
  left: 50%;
  position: absolute;
  transition: none;
  width: 0;
}
@media (max-width: 1199px) {
  .super-nav .links-container a:after {
    content: none;
  }
}
.super-nav .links-container a:hover {
  color: white;
}
.super-nav .links-container a:hover:after {
  left: 0;
  transition: width 0.1s ease-in-out, left 0.1s ease-in-out;
  width: 100%;
}
.super-nav .settings-container {
  align-items: center;
  background-color: #0E222B;
  display: flex;
  height: 100%;
  margin-left: auto;
}
@media (max-width: 1199px) {
  .super-nav .settings-container {
    margin-left: 0;
  }
}
.super-nav .settings-container i {
  color: #7297A8;
  font-size: 2.2rem;
  margin: 0 auto;
}
.super-nav .settings-container .setting {
  align-items: center;
  background-color: rgba(255, 255, 255, 0.05);
  cursor: pointer;
  display: flex;
  height: 100%;
  margin: 0 1px;
  position: relative;
  transition: none;
  width: 5rem;
  z-index: 2;
}
@media (max-width: 1199px) {
  .super-nav .settings-container .setting.games, .super-nav .settings-container .setting.language {
    display: none;
  }
  .super-nav .settings-container .setting.account {
    margin: 0;
  }
}
.super-nav .settings-container .setting:hover {
  background-color: rgba(255, 255, 255, 0.1);
  transition: background-color 0.1s ease-in-out;
}
.super-nav .settings-container .setting:nth-of-type(1) {
  margin-left: 0;
}
.super-nav .settings-container .setting.active {
  background-color: #fff;
  transition: none;
}
.super-nav .settings-container .setting.active:not(.games) i {
  color: #1e3372;
}
.super-nav .settings-container .setting.active.games {
  background-color: #000;
  position: static;
}
.super-nav .settings-container .setting .games-list {
  background-color: rgba(0, 0, 0, 0.9);
  display: none;
  height: 38rem;
  justify-content: center;
  left: 0;
  padding-top: 3rem;
  position: absolute;
  top: 5.6rem;
  width: 100vw;
}
@media (max-width: 1199px) {
  .super-nav .settings-container .setting .games-list {
    padding-top: 0;
  }
}
.super-nav .settings-container .setting .games-list.active {
  display: flex;
}
.super-nav .settings-container .setting .games-list .game {
  background-repeat: no-repeat;
  height: 31.5rem;
  margin: 0 1rem;
  width: 20rem;
}
.super-nav .settings-container .setting .games-list .game:hover {
  filter: brightness(1.2);
}
.super-nav .settings-container .setting .list {
  background-color: #fff;
  display: none;
  flex-direction: column;
  position: absolute;
  right: -5.3rem;
  top: 5.6rem;
  width: 24.5rem;
}
.super-nav .settings-container .setting .list.active {
  display: flex;
}
.super-nav .settings-container .setting .languages.active .languages-list {
  display: flex;
}
.super-nav .settings-container .setting .account-list-mobile {
  background-color: #fff;
  display: flex;
  flex-direction: column;
  height: calc(100vh - 5rem);
  max-width: 45rem;
  opacity: 0;
  overflow-x: hidden;
  overflow-y: scroll;
  pointer-events: none;
  position: absolute;
  right: 0;
  text-align: center;
  top: 5.6rem;
  transform: translateX(100%);
  transition: transform 0.1s ease-in;
  width: 75vw;
}
@media (max-width: 1199px) {
  .super-nav .settings-container .setting .account-list-mobile {
    opacity: 1;
  }
  .super-nav .settings-container .setting .account-list-mobile.active {
    transform: translateX(0);
    pointer-events: auto;
  }
}
.super-nav .settings-container .setting .account-list-mobile .dropdown-element:last-of-type {
  border-bottom: 1px solid #bcbcbc;
}
.super-nav .settings-container .setting .account-list-mobile .hirez-logo-account-mobile {
  border-bottom: 1px solid #bcbcbc;
}
.super-nav .settings-container .setting .account-list-mobile #hirez-logo {
  fill: #1e3372;
  margin: 3rem auto;
  max-width: 35rem;
  width: 75%;
}
.super-nav .settings-container .setting .account-list-mobile__height-wrapper {
  display: block;
}
.super-nav .settings-container .setting .account-list-mobile__content {
  display: flex;
  flex: 1;
  flex-direction: column;
  position: relative;
}
.super-nav .settings-container .setting .account-list-mobile i {
  margin: 0;
  padding-left: 2rem;
}
.super-nav .settings-container .setting .account-list-mobile p {
  color: #1e3372;
  padding-left: 1rem;
  text-transform: uppercase;
}
.super-nav .settings-container .setting .account-list-mobile .hirez-site-links {
  background-color: rgba(188, 188, 188, 0.3);
}
.super-nav .settings-container .setting .account-list-mobile .hirez-site-links p {
  color: #474747;
  padding-left: 2rem;
}
.super-nav .settings-container .setting .account-list-mobile .list {
  height: 100%;
  max-width: 45rem;
  right: 0;
  top: 0;
  transition: transform 0.1s ease-in;
  width: 100%;
}
.super-nav .settings-container .setting .account-list-mobile .back {
  background-color: #1e3372;
  margin: 0 !important;
  padding-left: 1.5rem !important;
  padding-right: 0 !important;
}
.super-nav .settings-container .setting .account-list-mobile .back:hover {
  background-color: #1e3372 !important;
  border-left: none !important;
}
.super-nav .settings-container .setting .account-list-mobile .back p {
  color: #fff !important;
  width: 100%;
}
.super-nav .settings-container .setting .account-list-mobile .back i {
  color: #fff !important;
  margin: 0;
  padding-left: 0.5rem;
  transform: rotate(180deg);
}
.super-nav .settings-container .setting .account-list-mobile .icon-arrow-next {
  font-size: 1.4rem;
  margin: 0 2rem 0 auto;
}
.super-nav .settings-container .setting .account-list-mobile .hirez-nav-footer {
  margin: auto 0 0;
}
.super-nav .settings-container .setting .account-list-mobile .hirez-nav-footer p {
  background-color: #4c5c9a;
  color: #fff;
  font-size: 2rem;
  font-weight: 300;
  padding: 3rem 0;
}
.super-nav .settings-container .setting .account-list-mobile .hirez-nav-footer p span {
  font-weight: 800;
}
.super-nav .settings-container .setting .account-list-mobile .list {
  display: flex;
  justify-content: flex-start;
  transform: translateX(100%);
}
.super-nav .settings-container .setting .account-list-mobile .list.active {
  transform: translateX(0);
}
.super-nav .settings-container .setting .account-list {
  background-color: #fff;
  display: none;
  flex-direction: column;
  position: absolute;
  right: 0;
  top: 5rem;
  width: 26rem;
}
.super-nav .settings-container .setting .account-list.active {
  display: flex;
}
@media (max-width: 1199px) {
  .super-nav .settings-container .setting .account-list.active {
    display: none;
  }
}
.super-nav .settings-container .setting .account-list .account-list-footer {
  background-color: rgba(188, 188, 188, 0.3);
  text-align: center;
}
.super-nav .settings-container .setting .account-list #hirez-logo {
  fill: #1e3372;
  margin: 2rem auto;
  max-width: 12rem;
}
.super-nav .settings-container .setting .account-list p, .super-nav .settings-container .setting .account-list i {
  color: #1e3372;
  font-size: 1.4rem;
  font-weight: 500;
  padding-left: 1rem;
}
.super-nav .settings-container .setting .account-list i {
  font-size: 1.8rem;
  margin: 0;
  padding-left: 1rem;
}
.super-nav .settings-container .setting .dropdown-element {
  align-items: center;
  border-bottom: 1px solid #bcbcbc;
  cursor: pointer;
  display: flex;
  height: 4.5rem;
  margin: 0 0.5rem;
}
.super-nav .settings-container .setting .dropdown-element.active {
  background-color: rgba(188, 188, 188, 0.3);
  border-left: 5px solid #1e3372;
  margin: 0;
}
.super-nav .settings-container .setting .dropdown-element.active p {
  color: #1e3372;
}
.super-nav .settings-container .setting .dropdown-element:last-of-type {
  border-bottom: none;
}
.super-nav .settings-container .setting .dropdown-element:hover:not(.active) {
  background-color: rgba(188, 188, 188, 0.3);
  border-left: 5px solid rgba(188, 188, 188, 0.1);
  margin: 0;
  padding-right: 0.5rem;
}
.super-nav .settings-container .setting .dropdown-element:hover:not(.active) p {
  color: #1e3372;
}
.super-nav .settings-container .setting p {
  color: #bcbcbc;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  letter-spacing: 1px;
  margin: 0;
  padding-left: 2.5rem;
  text-transform: none;
}
.super-nav .download-link {
  align-items: center;
  background-color: #5c6db7;
  color: #081519;
  display: flex;
  font-family: "Roboto", sans-serif;
  font-weight: 100;
  height: 100%;
  letter-spacing: 1px;
  overflow: hidden;
  padding: 0 3rem;
  position: relative;
  text-transform: uppercase;
}
@media (max-width: 1199px) {
  .super-nav .download-link {
    display: none;
  }
}
.super-nav .download-link span {
  font-weight: 400;
  text-align: center;
  width: 100%;
}
.super-nav .download-link:after {
  background: #fff;
  content: "";
  height: 155px;
  left: -75px;
  opacity: 0.4;
  position: absolute;
  top: -50px;
  transform: rotate(15deg);
  transition: all 0.75s cubic-bezier(0.19, 1, 0.22, 1);
  width: 50px;
}
.super-nav .download-link:hover {
  color: white;
}
.super-nav .download-link:hover:after {
  left: 120%;
  transition: all 0.75s cubic-bezier(0.19, 1, 0.22, 1);
}
.super-nav .burger-container {
  background: #081519;
  display: none;
  height: 100%;
  padding-left: 1rem;
  position: relative;
  z-index: 1;
}
@media (max-width: 1199px) {
  .super-nav .burger-container {
    display: none;
  }
}
.super-nav .burger-container .burger-icon {
  background: #081519;
  cursor: pointer;
  font-size: 10px;
  height: 3.2em;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  width: 3.2em;
}
.super-nav .burger-container .burger-icon-wing {
  background-color: #fff;
  height: 0.2em;
  position: absolute;
  transition: transform 0.1s linear;
  width: 1.1em;
}
.super-nav .burger-container .burger-icon-wing--m {
  left: 0.5em;
  margin-top: -0.1em;
  top: 50%;
  transform-origin: 1.1em 0.1em;
  width: 2.2em;
}
.super-nav .burger-container .burger-icon-wing--tl {
  left: 0.5em;
  top: 0.8em;
  transform-origin: 0.4em 0.1em;
}
.super-nav .burger-container .burger-icon-wing--tr {
  right: 0.5em;
  top: 0.8em;
  transform-origin: 0.7em 0.1em;
}
.super-nav .burger-container .burger-icon-wing--br {
  bottom: 0.8em;
  right: 0.5em;
  transform-origin: 0.7em 0.1em;
}
.super-nav .burger-container .burger-icon-wing--bl {
  bottom: 0.8em;
  left: 0.5em;
  transform-origin: 0.4em 0.1em;
}
.super-nav .burger-container .burger-icon.active .burger-icon-wing--m {
  transform: scale(0, 1);
}
.super-nav .burger-container .burger-icon.active .burger-icon-wing--tl {
  transform: rotate(45deg) translate(0.3em, 0);
}
.super-nav .burger-container .burger-icon.active .burger-icon-wing--tr {
  transform: rotate(-45deg) translate(-0.3em, 0);
}
.super-nav .burger-container .burger-icon.active .burger-icon-wing--br {
  transform: rotate(45deg) translate(-0.3em, 0);
}
.super-nav .burger-container .burger-icon.active .burger-icon-wing--bl {
  transform: rotate(-45deg) translate(0.3em, 0);
}

.fade-in {
  animation: fade-in;
  animation-duration: 0.1s;
}

@keyframes fade-in {
  0% {
    opacity: 0; 
  }
  100% {
    opacity: 1;
  }
}